<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>I-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="I-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:I">
<!--   -->
</a>
<h2 class="title">I</h2>
<dl>
<dt><a href="../nl/naturalis/nba/api/model/IDocumentObject.html" title="interface in nl.naturalis.nba.api.model"><span class="typeNameLink">IDocumentObject</span></a> - Interface in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>
<div class="block">Interface indicating that each instance of a class implementing this
 interface corresponds to a single document in the Elasticsearch document
 store underlying the NBA.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/IGeoAreaAccess.html" title="interface in nl.naturalis.nba.api"><span class="typeNameLink">IGeoAreaAccess</span></a> - Interface in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies methods for accessing geographical areas and their coordinates.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/IllegalOperatorException.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">IllegalOperatorException</span></a> - Exception in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Thrown when a <a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api"><code>query operator</code></a> is used for a field
 that does not does not support that operator (e&#46;g&#46; when you use
 <a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_CONTAINS"><code>NOT_LIKE</code></a> on a number field).</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/IllegalOperatorException.html#%3Cinit%3E(java.lang.String,nl.naturalis.nba.api.ComparisonOperator)">IllegalOperatorException(String, ComparisonOperator)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/IllegalOperatorException.html" title="class in nl.naturalis.nba.api">IllegalOperatorException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/IllegalOperatorException.html#%3Cinit%3E(nl.naturalis.nba.api.Path,nl.naturalis.nba.api.ComparisonOperator)">IllegalOperatorException(Path, ComparisonOperator)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/IllegalOperatorException.html" title="class in nl.naturalis.nba.api">IllegalOperatorException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ResourceType.html#IMAGE">IMAGE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/IMultiMediaObjectAccess.html" title="interface in nl.naturalis.nba.api"><span class="typeNameLink">IMultiMediaObjectAccess</span></a> - Interface in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies methods for accessing multimedia-related data.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#IN">IN</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">
 Operator used to establish that a field&#39;s value is one of a given set of
 values or, if the field is a <code>GeoJsonObject</code>, that it lies within a
 certain geographical area.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IN_RELATION_WITH">IN_RELATION_WITH</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/INbaAccess.html" title="interface in nl.naturalis.nba.api"><span class="typeNameLink">INbaAccess</span></a>&lt;<a href="../nl/naturalis/nba/api/INbaAccess.html" title="type parameter in INbaAccess">DOCUMENT_OBJECT</a> extends <a href="../nl/naturalis/nba/api/model/IDocumentObject.html" title="interface in nl.naturalis.nba.api.model">IDocumentObject</a>&gt; - Interface in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies a set of common data access methods that can be called against any
 type of document within the NBA document store.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/INbaDocumentMetaData.html" title="interface in nl.naturalis.nba.api"><span class="typeNameLink">INbaDocumentMetaData</span></a>&lt;<a href="../nl/naturalis/nba/api/INbaDocumentMetaData.html" title="type parameter in INbaDocumentMetaData">DOCUMENT_OBJECT</a> extends <a href="../nl/naturalis/nba/api/model/IDocumentObject.html" title="interface in nl.naturalis.nba.api.model">IDocumentObject</a>&gt; - Interface in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies methods for retrieving metadata about an Elasticsearch document
 type and the index containing it.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/INbaMetaData.html" title="interface in nl.naturalis.nba.api"><span class="typeNameLink">INbaMetaData</span></a> - Interface in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies methods for retrieving general metadata about the NBA.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/INbaModelObject.html" title="interface in nl.naturalis.nba.api.model"><span class="typeNameLink">INbaModelObject</span></a> - Interface in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>
<div class="block">Marker interface for all classes representing the NBA data model.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/metadata/NbaSetting.html#INDEX_MAX_RESULT_WINDOW">INDEX_MAX_RESULT_WINDOW</a></span> - nl.naturalis.nba.api.model.metadata.<a href="../nl/naturalis/nba/api/model/metadata/NbaSetting.html" title="enum in nl.naturalis.nba.api.model.metadata">NbaSetting</a></dt>
<dd>
<div class="block">&#34;index.max_result_window&#34;.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicRank.html#INFRA_ORDER">INFRA_ORDER</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicRank.html" title="enum in nl.naturalis.nba.api.model">TaxonomicRank</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ResourceType.html#INTERACTIVE_RESOURCE">INTERACTIVE_RESOURCE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicStatus.html#INVALID_NAME">INVALID_NAME</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicStatus.html" title="enum in nl.naturalis.nba.api.model">TaxonomicStatus</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/InvalidConditionException.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">InvalidConditionException</span></a> - Exception in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Throw when a <a href="../nl/naturalis/nba/api/QueryCondition.html" title="class in nl.naturalis.nba.api"><code>query condition</code></a> contains an error.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/InvalidConditionException.html#%3Cinit%3E(java.lang.String)">InvalidConditionException(String)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/InvalidConditionException.html" title="class in nl.naturalis.nba.api">InvalidConditionException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/InvalidConditionException.html#%3Cinit%3E(java.lang.Throwable)">InvalidConditionException(Throwable)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/InvalidConditionException.html" title="class in nl.naturalis.nba.api">InvalidConditionException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/InvalidConditionException.html#%3Cinit%3E(nl.naturalis.nba.api.QueryCondition,java.lang.String,java.lang.Object...)">InvalidConditionException(QueryCondition, String, Object...)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/InvalidConditionException.html" title="class in nl.naturalis.nba.api">InvalidConditionException</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/InvalidQueryException.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">InvalidQueryException</span></a> - Exception in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Thrown when <a href="../nl/naturalis/nba/api/QuerySpec.html" title="class in nl.naturalis.nba.api"><code>query specification</code></a> contains an error.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/InvalidQueryException.html#%3Cinit%3E(java.lang.String)">InvalidQueryException(String)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/InvalidQueryException.html" title="class in nl.naturalis.nba.api">InvalidQueryException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/InvalidQueryException.html#%3Cinit%3E(java.lang.Throwable)">InvalidQueryException(Throwable)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/InvalidQueryException.html" title="class in nl.naturalis.nba.api">InvalidQueryException</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/Iptc4xmpExt.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">Iptc4xmpExt</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Iptc4xmpExt.html#%3Cinit%3E()">Iptc4xmpExt()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Iptc4xmpExt.html" title="class in nl.naturalis.nba.api.model">Iptc4xmpExt</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IS_BACKGROUND_SOUND_OF">IS_BACKGROUND_SOUND_OF</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IS_FOOD_PLANT_OF">IS_FOOD_PLANT_OF</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IS_HOST_OF">IS_HOST_OF</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IS_HYPERPARASITE_OF">IS_HYPERPARASITE_OF</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IS_PARASITE_OF">IS_PARASITE_OF</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IS_SUBSTRATE_OF">IS_SUBSTRATE_OF</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#IS_TRACE_OF">IS_TRACE_OF</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/SortField.html#isAscending()">isAscending()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/SortField.html" title="class in nl.naturalis.nba.api">SortField</a></dt>
<dd>
<div class="block">Whether or not to sort in ascending order.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/BioStratigraphy.html#isBioPreferredFlag()">isBioPreferredFlag()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/BioStratigraphy.html" title="class in nl.naturalis.nba.api.model">BioStratigraphy</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ChronoStratigraphy.html#isChronoPreferredFlag()">isChronoPreferredFlag()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ChronoStratigraphy.html" title="class in nl.naturalis.nba.api.model">ChronoStratigraphy</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QueryCondition.html#isConstantScore()">isConstantScore()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QueryCondition.html" title="class in nl.naturalis.nba.api">QueryCondition</a></dt>
<dd>
<div class="block">Whether or not this is a non-scoring condition (a&#46;k&#46;a&#46; a filter).</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QuerySpec.html#isConstantScore()">isConstantScore()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QuerySpec.html" title="class in nl.naturalis.nba.api">QuerySpec</a></dt>
<dd>
<div class="block">Whether or not this is a non-scoring query.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Specimen.html#isFromCaptivity()">isFromCaptivity()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Specimen.html" title="class in nl.naturalis.nba.api.model">Specimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/metadata/FieldInfo.html#isIndexed()">isIndexed()</a></span> - Method in class nl.naturalis.nba.api.model.metadata.<a href="../nl/naturalis/nba/api/model/metadata/FieldInfo.html" title="class in nl.naturalis.nba.api.model.metadata">FieldInfo</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/AreaClass.html#ISLANDGROUP">ISLANDGROUP</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/AreaClass.html" title="enum in nl.naturalis.nba.api.model">AreaClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/MultiMediaObject.html#isMultiMediaPublic()">isMultiMediaPublic()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/MultiMediaObject.html" title="class in nl.naturalis.nba.api.model">MultiMediaObject</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Specimen.html#isMultiMediaPublic()">isMultiMediaPublic()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Specimen.html" title="class in nl.naturalis.nba.api.model">Specimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QueryCondition.html#isNegated()">isNegated()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QueryCondition.html" title="class in nl.naturalis.nba.api">QueryCondition</a></dt>
<dd>
<div class="block">Returns whether or not this is a negated condition.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.html#isNoTaxa()">isNoTaxa()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.html" title="class in nl.naturalis.nba.api">GroupByScientificNameQuerySpec</a></dt>
<dd>
<div class="block">Returns whether or not to suppress the retrieval of the taxa associated
 with a scientific name.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Specimen.html#isObjectPublic()">isObjectPublic()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Specimen.html" title="class in nl.naturalis.nba.api.model">Specimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#ISOEPITYPE">ISOEPITYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#ISOLECTOTYPE">ISOLECTOTYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#ISONEOTYPE">ISONEOTYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/INbaDocumentMetaData.html#isOperatorAllowed(java.lang.String,nl.naturalis.nba.api.ComparisonOperator)">isOperatorAllowed(String, ComparisonOperator)</a></span> - Method in interface nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/INbaDocumentMetaData.html" title="interface in nl.naturalis.nba.api">INbaDocumentMetaData</a></dt>
<dd>
<div class="block">
 Verifies that the specified operator can be used in a query condition for
 the specified field.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#ISOSYNTYPE">ISOSYNTYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#ISOTYPE">ISOTYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/ISpecimenAccess.html" title="interface in nl.naturalis.nba.api"><span class="typeNameLink">ISpecimenAccess</span></a> - Interface in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies methods for accessing specimen-related data.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenIdentification.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model">SpecimenIdentification</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummarySpecimenIdentification.html#isPreferred()">isPreferred()</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummarySpecimenIdentification.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimenIdentification</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/LithoStratigraphy.html#isPreferredFlag()">isPreferredFlag()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/LithoStratigraphy.html" title="class in nl.naturalis.nba.api.model">LithoStratigraphy</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummaryGatheringEvent.html#isSummaryOf(nl.naturalis.nba.api.model.GatheringEvent)">isSummaryOf(GatheringEvent)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummaryGatheringEvent.html" title="class in nl.naturalis.nba.api.model.summary">SummaryGatheringEvent</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>GatheringEvent</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummaryGatheringSiteCoordinates.html#isSummaryOf(nl.naturalis.nba.api.model.GatheringSiteCoordinates)">isSummaryOf(GatheringSiteCoordinates)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummaryGatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model.summary">SummaryGatheringSiteCoordinates</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>GatheringSiteCoordinates</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummaryOrganization.html#isSummaryOf(nl.naturalis.nba.api.model.Organization)">isSummaryOf(Organization)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummaryOrganization.html" title="class in nl.naturalis.nba.api.model.summary">SummaryOrganization</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>Organization</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummaryPerson.html#isSummaryOf(nl.naturalis.nba.api.model.Person)">isSummaryOf(Person)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummaryPerson.html" title="class in nl.naturalis.nba.api.model.summary">SummaryPerson</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>Person</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummaryScientificName.html#isSummaryOf(nl.naturalis.nba.api.model.ScientificName)">isSummaryOf(ScientificName)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryScientificName</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>ScientificName</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummarySpecimen.html#isSummaryOf(nl.naturalis.nba.api.model.Specimen)">isSummaryOf(Specimen)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummarySpecimen.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimen</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>Specimen</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummarySpecimenIdentification.html#isSummaryOf(nl.naturalis.nba.api.model.SpecimenIdentification)">isSummaryOf(SpecimenIdentification)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummarySpecimenIdentification.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimenIdentification</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>SpecimenIdentification</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummaryTaxon.html#isSummaryOf(nl.naturalis.nba.api.model.Taxon)">isSummaryOf(Taxon)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummaryTaxon.html" title="class in nl.naturalis.nba.api.model.summary">SummaryTaxon</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>Taxon</code> object, i.e.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/summary/SummaryVernacularName.html#isSummaryOf(nl.naturalis.nba.api.model.VernacularName)">isSummaryOf(VernacularName)</a></span> - Method in class nl.naturalis.nba.api.model.summary.<a href="../nl/naturalis/nba/api/model/summary/SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryVernacularName</a></dt>
<dd>
<div class="block">Determines whether this object is the summary of a given
 <code>VernacularName</code> object, i.e.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/ITaxonAccess.html" title="interface in nl.naturalis.nba.api"><span class="typeNameLink">ITaxonAccess</span></a> - Interface in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies methods for accessing taxon and species related data.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QueryResult.html#iterator()">iterator()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QueryResult.html" title="class in nl.naturalis.nba.api">QueryResult</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
